﻿.icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 2px;
}

.icon-md {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 4px;
}

.icon-member {
    background-image: url(../img/member.svg);
}

.icon-steering {
    background-image: url(../img/steering.svg);
}

.icon-steering-green {
    background-image: url(../img/steering-green.svg);
}

.icon-export {
    background-image: url(../img/export.svg);
}

.icon-vin {
    background-image: url(../img/vin.svg);
}

.icon-goback {
    background-image: url(../img/goback.svg);
    width:40px;
    height:40px;
}

.icon-bell {
    background-image: url(../img/bell.svg);
}

.icon-gear {
    background-image: url(../img/gear.svg);
}

.icon-distribution {
    background-image: url(../img/distribution.svg);
}

.icon-dynamic {
    background-image: url(../img/dynamic.svg);
}

.icon-fault {
    background-image: url(../img/fault.svg);
}

.icon-people {
    background-image: url(../img/people.svg);
}

.icon-wrench {
    background-image: url(../img/wrench.svg);
}

.icon-gt {
    background-image: url(../img/gt.png);
}

.icon-gt3 {
    background-image: url(../img/gt3.png);
    width:14px;
    height:14px;
    background-size:10px 14px;
    margin:0 4px;
}

.icon-gt2 {
    background-image: url(../img/gt.svg);
}

.icon-parameter {
    background-image: url(../img/Parameter.svg);
}

.icon-analysis {
    background-image: url(../img/analysis2.svg);
}

.icon-maintain {
    background-image: url(../img/maintain.svg);
}

.icon-smiling {
    background-image: url(../img/smiling.svg);
}

.icon-repair {
    background-image: url(../img/Repair.svg);
}

.icon-standby {
    background-image: url(../img/Standby.svg);
}
